FAQs Técnicas

Realizar una pregunta

¿Existe algún problema de incompatibilidad de firmware según versión de PV en una 140NOE77101?

No existe ninguna incompatibilidad para actualizar el procesador de comunicaciones Ethernet a una versión superior. Únicamente los procesadores con PV22 o superior no se les puede transferir un "exec" con versión inferior a la 5.0, por ello en caso de tener que transferir un "exec" inferior al suministrado de fábrica se debe verificar el PV antes de realizar la transferencia de un "exec" inferior.
¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?